Subject: Re: Ugly Stanley Range

From: [email-masked] (Graig Pearen)
Date: Fri, 28 Mar 1997 01:26:39 GMT

"A. Forest" <[email-masked]> wrote:

>I have a Stanley range in my kitchen that works very well it is about 20 
>years old. Problem is it is finished in white enamel and looks more like 
>a medical incenerator in the kitchen.

>Can I paint it another colour? Prefer Black or Deep Red.

>I travel to the US quite often so any suggestions from our North 
>American D-I-Y friends regarding heat resistant paint that are availble 
>there would be welcome.

>Thanks in advance

There are paints made for wood stoves that will take the heat but most
are not high gloss so would be difficult to clean. You need a high
gloss enamel. Perhaps an automotive engine paint would do. The
biggest problem would be getting the old paint clean enough for the
new paint to stick. Scrub it well with a strong soap then have it
sand blasted or sanded the way an auto body is before painting it.

Graig